Better ListView Class Reference |

# BetterListViewItemCollectionConverter Class

Type converter for BetterListViewItemCollection.

For a list of all members of this type, see BetterListViewItemCollectionConverter Members .

System.Object
TypeConverter
BetterListViewItemCollectionConverter

public sealed class BetterListViewItemCollectionConverter : TypeConverter

#### Thread Safety

Public static (Shared in Visual Basic) members of this type are safe for multithreaded operations. Instance members are not guaranteed to be thread-safe.

#### Requirements

Namespace: ComponentOwl.BetterListView

Assembly: BetterListView (in BetterListView.dll)

#### See Also

BetterListViewItemCollectionConverter Members | ComponentOwl.BetterListView Namespace